/* CSS Document */
<!--
body,td,th {
	font-family: ו, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
a:link , a:visited {
    color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0000FF;
	text-decoration:underline;
}
.nav, .nav a:link, .nav a:visited {
	font-family: ו, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	text-decoration:none;
}
.border {
    margin-top:5px;
/*	border:1px solid #D7D5D6;*/
}
.border2 {
    margin-top:5px;
}
.border3 {
    border:1px solid #3C81C4;
	border-top:none;
}
.border4 {
    border:1px solid #8FB9D0;
	border-top:none;
}
.border5 {
    border:1px solid #D7D5D6;
	border-top:none;
}
.space { margin:10px 0px; }
.blue {
    font-size:12px;
	color:#006699;
	font-weight:bold;
}
.left_nav {
    font-size:14px;
	color:#CC0000;
	font-weight:bold;
	padding-top:10px;
}
.nav_title {
    font-size:12px;
	color:#0066CC;
	font-weight:bold;
	padding-top:12px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-decoration: none;
}
.intro {    
    line-height:150%;
	font-size:14px;
}
input,textarea {
	border-top-width:1px;
	border-bottom-width:2px;
	border-left-width:1px;
	border-right-width:2px;
	font-size: 12px;
    font-family:Verdana,Arial,"ו";
	color: #2f2f2f;
}
.btn {
    background-image:url(../images/input_bg.gif);
	height:20px;
	line-height:20px;
	border:none;
	color:#000000;
	width:110px;
	padding-top:1px;
}
.btn2 {
    background-image:url(../images/input_bg2.gif);
	height:20px;
	line-height:20px;
	border:none;
	color:#000000;
	width:110px;
	padding-top:1px;
}
.news {
    font-size:12px;
	background-image:url(../images/line2x.gif);
}
.title {
    font-size:18px;
	font-weight:bold;
	color:#0000FF;
}
.content {
    font-size:14px;
	line-height:150%;
}

.normal_lanmu {
    font-size:12px;
	color:#000000;
	cursor:hand;
}
.hover_lanmu {
    background-image:url(../images/navbar2_02.gif);
	height:27px;
	cursor:hand;
	font-size:12px;
	line-height:27px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	color:#0000FF;
	padding-top:5px;
	font-weight:bold;
	overflow:hidden;
}
.normal_pt {
    font-size:12px;
	color:#000000;
	cursor:hand;
}
.hover_pt {
    background-image:url(../images/l3.gif);
	height:26px;
	cursor:hand;
	font-size:12px;
	line-height:26px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.normal_sy {
    font-size:12px;
	color:#000000;
	cursor:hand;
}
.hover_sy {
    background-image:url(../images/l3.gif);
	height:26px;
	cursor:hand;
	font-size:12px;
	line-height:26px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.normal_ss {
    font-size:12px;
	color:#000000;
	cursor:hand;
}
.hover_ss {
    background-image:url(../images/l3.gif);
	height:26px;
	cursor:hand;
	font-size:12px;
	line-height:26px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
-->